﻿/** CSS document **/
body{ margin:0px; font-size:12px; font-family:"微软雅黑"; background:url(../images/banner04.jpg) top center repeat-x;}
a{ text-decoration:none; }
form,ul,li,ol,li,dl,dt,dd,img,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0; border:0;list-style:none;}
.yahei{ font-family:"Microsoft Yahei", "微软雅黑", Tahoma, Arial, Helvetica, STHeiti;}
.both{ height:5px; overflow:hidden; clear:both;}
.St{ font-family:"宋体";}
.Bt{ border-bottom:1px #ccc dotted;}
.ov{ overflow:hidden;}
.tose{ color:#f60!important;}
.alnik{ color:#555;}
.alnik a{ color:#555;}
.alnik a:hover{ color:#da3a00;}

.bdr1{border: 1px solid #ffd6b6;box-shadow: 0 1px 2px #cfcfcf; border-radius: 5px;}
.h{ height:1px; overflow:hidden; clear:both; _height:2px;}
.hc{ height:3px; overflow:hidden; clear:both;}
.Ad_01{ height:90px; width:980px; overflow:hidden; text-align:center;}
.Ad_02{ height:250px; width:300px; overflow:hidden;}
.Ad_03{ height:90px; width:760px; overflow:hidden;}
.Ad_04{ height:60px; width:960px; overflow:hidden;}
.width{ width:980px; margin:0 auto;}
.none{ display:none;}
.tops{ width:980px;  margin:0 auto; height:80px;/* background:url(../images/bg1.gif) repeat-x;*/}
.tops .logo{ width:240px; height:80px; float:left;}
.tops .logo h1{ font-size:14px; display:none!important;}
.tops .logo a{ background:url(../images/pngs9669.png) no-repeat 0 -405px; width:225px; display:block; height:80px;}
.tops .gund{ height:69px; float:left; width:420px; padding:11px 0 0 0;}

.top_c{ background:url(../images/n_ico_bg.png) no-repeat bottom; height:80px; display:inline;}
.wg_btn{float:left;width:33px;height:58px;}
.u_ico{cursor: pointer;float:left; background: url(../images/pngs9669.png) no-repeat -135px -287px; width:23px;height:23px; margin:17px 10px 0 10px; _margin:18px 5px 0 10px;overflow:hidden;}
.u_ico a{display:block;width:23px;height:23px;}
.d_ico{cursor: pointer;float:left; background: url(../images/pngs9669.png) no-repeat -161px -287px; width:23px;height:23px; margin:17px 10px 0 10px; _margin:18px 5px 0 5px;overflow:hidden;}
.d_ico a{display:block;width:23px;height:23px;}
.wg_logo{float:left;}
.rlogo img{ float:left; margin-right:10px; display:inline;}

.tops .slest{height:65px; float:right; width:300px; padding:15px 0 0 0px; }
.tops .slest_ul{ display:block; height:26px;  background: url(../images/pngs9669.png) no-repeat -684px -244px; width:296px; overflow:hidden;}
.tops .slest_ul li{ float:left;}
.tops .slest_ul li .inpucs{ height:24px; width:200px; padding:1px 0 1px 24px; line-height:24px; _line-height:22px; border:none; border:none; background:none; margin-left:3px;}
.tops .slest_ul li .buttcs{ width:69px; height:26px; border:0; background:none; color:#fff;cursor:pointer;}
.tops .slest_ul li .inpucs:focus{ outline:0 }
.tops .slest_ul li .inpucs::-moz-focus-inner{ border-color:transparent!important; } 
.tops .slest_ul li .buttcs:hover{ color:#fa9200}
.tops .slest p{ display:block; padding-top:2px; clear:both;}
.tops .slest p a{ padding-left:8px;}

.daoh{ height:86px; overflow:hidden; clear:both;}
.daoh .nav{ background:url(../images/pngs9669.png) no-repeat; height:40px; position:relative;}
.daoh .nav ul{ padding:7px 0 0 8px;}
.daoh .nav li{ float:left; font-size:14px; padding-right:2px;}
.daoh .nav li a{ display:block; width:50px; text-align:center; color:#FFF; height:25px; line-height:25px;}
.daoh .nav li a:hover{ color:#f20; height:30px; background:url(../images/ahover.gif) no-repeat;}
.daoh .nav .dnnnnnd{color:#f20; height:30px; background:url(../images/ahover.gif) no-repeat;}
.daoh .nav .nav_2{ position:absolute; right:15px; top:11px; _top:13px; height:18px; line-height:18px;}
.daoh .nav .nav_2 a{ color:#FFF; display:block; float:left; padding:0 0 0 20px; margin-left:20px;}
.daoh .nav .nav_2 a:hover{opacity: 0.7;filter:alpha(opacity=70);}
.daoh .nav .nav_2 .a1{ background:url(../images/pngs9669.png) no-repeat -213px -321px;}
.daoh .nav .nav_2 .a2{ background:url(../images/pngs9669.png) no-repeat -213px -380px;}
.daoh .nav .nav_2 .a3{ background:url(../images/pngs9669.png) no-repeat -213px -350px;}
.daoh .nws{background:url(../images/pngs9669.png) no-repeat 0 -43px; height:40px;margin-top: 5px;}
.daoh .nws .sond { width:370px; float:left;}
.daoh .nws .sond .b1{ background:url(../images/pngs9669.png) no-repeat -346px -311px;}
.daoh .nws .sond .b2{ background:url(../images/pngs9669.png) no-repeat -344px -338px;}
.daoh .nws .sond .b3{ background:url(../images/pngs9669.png) no-repeat -344px -368px;}
.daoh .nws .sond ul{ padding-left:15px; line-height:39px; _line-height:35px;}
.daoh .nws .sond li{ float:left; padding:0 15px 0 25px;}
.daoh .nws .sond li a{ color:#da3a00; }
.daoh .nws .reim{ line-height:37px; float:left; width:600px;}
.daoh .nws .reim strong{ color:#ff4400;float: left;}
.daoh .nws .reim a{ padding-left:8px;float: left;}
.daoh .nws .reim a b{ 
	-webkit-transition: all 200ms ease-out; 
    -moz-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    display: table;
    font-weight:normal;
}
.daoh .nws .reim a b span{
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    -webkit-transition: all 200ms ease-out; 
    -moz-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.daoh .nws .reim a:hover b{
    -webkit-transform: rotateX(180deg); 
    -moz-transform: rotateX(180deg);
    transform: rotateX(180deg);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
    }
        
.daoh .nws .reim a:hover b span{           
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	transform: rotateX(180deg);
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

/* 我玩过的 */
.iptg{border-radius: 0.3em;background:#fff;border:1px solid #ffbc74;width:978px;height:42px;line-height:42px;font-size:12px;margin:0 auto 10px;}
.ip_game { background:url(../images/pngs9669.png) no-repeat -884px -997px; width: 70px; padding-left: 27px; height: 42px; margin-right: 6px;float: left;display: inline;}
.ip_game a{ color:#fff; font-size:14px;}
.ip_game a:hover{color:#fff;text-decoration: underline;}
#hscontent {width: 770px; white-space: nowrap; word-spacing: 4px; height: 42px; margin-right: 10px;float: left;display: inline;}
#hscontent img {margin: 3px 5px 0 0;}
.empty {background: #ffe3c0;color:#f18312;text-align: center;width: 46px;height: 42px; line-height: 42px;float: right;display: inline;}

.class{  height:auto; border:1px #ffbc74 solid;margin: 5px auto 0px; overflow:hidden;background:#fff;border-radius: 0.3em;}
.bottbj{ background:url(../images/pngs9669.png) no-repeat 0 -178px; height:5px; overflow:hidden;}
.gamnam{ width:460px; padding:16px 0 0 20px; float:left; font-size:13px; }
.gamnam p{ display:block; width:460px; overflow:hidden; white-space:nowrap; /*text-overflow:ellipsis;*/ height:30px; line-height:18px;}
.gamnam p a{ padding-left:6px; _padding-left:10px; *padding-left:4px;padding-right: 6px;}
.gamnam p a:hover{text-decoration: underline;}
.gamnam .bs1{background:url(../images/pngs9669.png) no-repeat -367px -287px; _background:url(../images/pngs9669.png) no-repeat -366px -287px;float:left; width:37px; height:18px; }
.gamnam .bs1 a,.gamnam .bs2 a{ color:#fff; display:block; padding-left:5px; _line-height:14px; *line-height:16px;}
.gamnam .bs1 a:hover,.gamnam .bs2 a:hover{ color:#FFF;}
.gamnam .bs2{background:url(../images/pngs9669.png) no-repeat -329px -287px; _background:url(../images/pngs9669.png) no-repeat -328px -287px; float:left; width:37px; height:18px; }
.webgam{  padding:0 0 10px 20px; clear:both; width:940px;}
.webgam strong{ color:#109502;}
.webgam a{ padding-left:5px; *padding-left:3px;}

.rollBox{width: 940px;overflow: hidden;border-bottom: 1px dashed #ffc280;margin: 3px auto 0px;padding: 0px 0px 5px 0px;}
.rollBox .Cont { width:870px; overflow:hidden; float:left; position:relative; padding-top:8px;}
.rollBox .ScrCont{ width:10000000px;}
.rollBox .Cont .pic{ width:73px; float:left;text-align:center; position:relative;}
.rollBox .Cont .pic span{background:url(../images/pngs9669.png) no-repeat -79px -350px; _background:url(../images/pngs9669.png) no-repeat -528px -497px; display:block; position:absolute; z-index:0; width:47px; height:47px; top:0; left:13px; _width:62px; }


.rollBox .Cont a:link,.rollBox .Cont a:visited{ color:#555;text-decoration:none; line-height:30px; display:block; padding-left:1px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; width:70px; text-align:center; padding-left:2px;}
.rollBox .Cont a:hover{color:#f40;}
.rollBox #List1,.rollBox #List2{ float:left;}
.rollBox .ican,.rollBox .icon{ cursor:pointer; width:26px; float:left; height:60px; padding:24px 8px 0 0;}
.rollBox .icon{ padding:24px 0 0 8px;}

.reimt{ background:url(../images/pngs9669.png) no-repeat 0 -128px; height:39px; padding-left:20px;}
#tabbox{ float:left; width:677px; overflow:hidden;}
.tab_conbox{ border-right:1px #ffbc74 solid; border-left:1px #ffbc74 solid; float:left; height:1145px; width:675px; overflow:hidden; _height:1175px;}
.tab_con{ display:none;}
.tabs,.tabs2{ height:39px; width:657px; background:url(../images/pngs9669.png) no-repeat 0 -128px; _background:url(../images/pngs9669.png) no-repeat 0 -127px;}
.tabs li,.tabs2 li{ height:39px; float:left;/* background:url(../images/tab2.gif) no-repeat 0 7px; _background:url(../images/tab2.gif) no-repeat 0 7px; */ position: relative; width:100px; margin-right:6px;}
.tabs li a,.tabs2 li a{ display: block; outline: none; text-align:center;  color:#f50; line-height:36px;}
.tabs li a:hover,.tabs2 li a:hover{}	
.tabs .thistab a:visited,.tabs2 .thistab a:visited{ font-size:14px; line-height:39px; _line-height:45px;}
.tabs .thistab,.tabs .thistab a:hover,.tabs2 .thistab,.tabs2 .thistab a:hover{/* background:url(../images/tab1.gif) no-repeat; font-weight:700;  font-size:12px;*/}
.tabs2{ background:none!important; width:auto;}
.spand{ position:relative; display:block;}
.spand span{  display:block;  position:absolute; right:10px; top:15px; width:40px;}
.spand span a{ display:block; line-height:12px; color:#cc4912; background:url(../images/pngs9669.png) no-repeat -320px -436px; width:40px; height:12px;}




.tabs2{  background:none!important; width:auto;position: relative;}
.spand{ position:relative; display:block;}
.spand span{  display:block;  position:absolute; right:10px; top:15px; width:40px;}
.spand span a{ display:block; line-height:12px; color:#cc4912; background:url(../images/pngs9669.png) no-repeat -320px -434px; width:40px; height:12px;}
.spand span a:hover{text-decoration: underline;opacity: 0.7;filter: alpha(opacity=70);}


.lmads{ padding:15px 20px; overflow:hidden; width:635px; border-right:1px #ffbc74 solid; border-left:1px #ffbc74 solid;}
.tab_conbox .tab_con{ }
.tab_conbox .tab_con ul{ padding:0 0 2px 8px;  overflow:hidden;margin-top:10px}
.tab_conbox .tab_con li{ float:left; width:74px; padding:0 10px; display:block; position:relative;  _+padding:0 10px 5px 10px; }
.tab_conbox .tab_con li a{ display:block; text-align:center; line-height:30px; width:74px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.tab_conbox .tab_con li a img{width:72px; height:72px;transition: all 0.6s;-ms-transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s; }
.tab_conbox .tab_con li a:hover  img{transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);}
.tab_conbox .tab_con li a span{ background:url(../images/pngs9669.png) no-repeat 0 -323px; position:absolute; display:block; z-index:1; width:74px; height:74px; top:0; left:11px;}
.tab_conbox .tab_con2 li a span{ _background:url(../images/pngs9669.png) no-repeat 12px -323px; position:absolute; display:block; z-index:1; _width:86px; height:74px; top:0; left:11px;}

.ldfne{ float:right; ; width:300px; height:1180px;}
.ldfne .namds{ background:url(../images/pngs9669.png) no-repeat -680px -128px; _background:url(../images/pngs9669.png) no-repeat -679px -127px; height:39px; position: relative; overflow:hidden; padding-left:20px;}
.ldfne .lmads{ border-right:1px #ffbc74 solid; border-left:1px #ffbc74 solid;  padding:15px 18px; overflow:hidden; width:262px;}
.ldfne .namds strong{ height:26px; width:150px; position:absolute; display:block; color:#f60; font-size:14px; font-weight:700; padding-top:13px;}
.ldfne .namds span{  display:block;  position:absolute; right:10px; top:15px; width:40px;}
.ldfne .namds span a{ display:block; line-height:12px; color:#cc4912; background:url(../images/pngs9669.png) no-repeat -320px -434px; width:40px; height:12px;}
.ldfne .namds span a:hover{text-decoration: underline;opacity: 0.7;filter: alpha(opacity=70);}

.rihltab{ border-right:1px #ffbc74 solid; border-left:1px #ffbc74 solid;  width:298px; height:205px;}
.rihltab .wwgd{ overflow:hidden;}
.rihltab .wwgd ul{ padding:0 0 2px 10px;  overflow:hidden;margin-top:10px}
.rihltab .wwgd li{ float:left; width:74px; padding:0 9px; display:block; position:relative;}
.rihltab .wwgd li a{ display:block; text-align:center; line-height:30px; width:74px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.rihltab .wwgd li a img{ width:72px; height:72px;transition: all 0.6s;-ms-transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s; }
.rihltab .wwgd li a:hover  img{transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);}
.rihltab .wwgd li a span{ background:url(../images/pngs9669.png) no-repeat 0 -323px; position:absolute; display:block; z-index:1; width:75px; height:74px; top:0; left:10px;}
.bonds{ background:url(../images/pngs9669.png) no-repeat -680px -170px; width:300px; height:5px; overflow:hidden;}

.ldfne .ztyou{ border-right:1px #ffbc74 solid; border-left:1px #ffbc74 solid;  width:298px; height:641px;   _height:650px; _padding-top:21px; overflow:hidden; *padding-top:21px; }
.ldfne .ztyou ul{ padding:20px 0 5px 10px; _padding:0 0 0 10px; display:block; *padding:0 0 0 10px;}
.ldfne .ztyou li{ float:left; padding:0 10px 7px 10px;  display:block; position:relative;  _padding:0 10px 13px 10px; *padding:0 10px 7px 10px; }
.ldfne .ztyou li a{ display:block; text-align:center; line-height:24px;  width:72px;  _width:73px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.ldfne .ztyou li a img{  width:72px;  _width:73px; height:72px;}
.ldfne .ztyou li a span{ background:url(../images/pngs9669.png) no-repeat -130px -324px; position:absolute; display:block; z-index:1; width:73px; height:72px; top:0; left:10px; _left:11px; _background:url(../images/pngs9669.png) no-repeat -130px -323px;}

.fotnbg{background:url(../images/pngs9669.png) no-repeat 0 -170px; height:5px; overflow:hidden; clear:both;}
.piahan{ margin-top:10px!important; overflow:hidden;}
.piahan .oamt{ height:39px;background: #fff2e8;}

.piahan .lise{clear:both; height:465px;}
.piahan .fdbd{  /*background:url(../images/pngs9669.png) no-repeat 0 -178px;*/ height:5px; overflow:hidden; clear:both;}


.piahan .lise ul{ padding:18px 0 2px 0;  overflow:hidden;position: absolute;display: none;}
.piahan .lise li{margin-left: 2px;text-align: center; float:left; width:95px; padding:0 ;  _padding:0 0 0 0; display:block; position:relative;height: 125px;}
.piahan .lise li p{ color:#888; display:inline-block;  width:70px; text-align: center;}
.piahan .lise li a{ display:inline-block; line-height:25px;}
.piahan .lise li strong{     background: url(../images/pngs9669.png) no-repeat -468px -287px;display: block;width: 41px;line-height: 22px;height: 29px;font-size: 12px;text-align: center;color: #FFF;position: absolute;top: -4px;right: 21px;z-index: 997;}
.piahan .lise li .a1{background:url(../images/pngs9669.png) no-repeat -493px -286px;}
.piahan .lise li .a2{background:url(../images/pngs9669.png) no-repeat -426px -287px;}
.piahan .lise li .a3{background:url(../images/pngs9669.png) no-repeat -447px -287px;}
.piahan .lise li a span{ /*background:url(../images/pngs9669.png) no-repeat 0 -323px;*/ position:absolute; display:block; z-index:1; width:70px; height:69px; top:0; }
/* .piahan .lise li:hover a span{border: 2px solid #d25252;border-radius: 6px;} */
.piahan .lise li img { width:72px; height:72px;}
.piahan .lise li:hover h3{text-decoration: underline;color: #f50 !important;}

.piahan .wmdm{ overflow:hidden; border-right:1px #ffbc74 solid; border-left:1px #ffbc74 solid; padding-top:18px; height:515px;}
.piahan .wmdm ul{ padding:0 0 2px 18px;  overflow:hidden;}
.piahan .wmdm li{ float:left; width:96px; display:block; position:relative;  }
.piahan .wmdm li a{ display:block; text-align:center; line-height:30px; width:74px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.piahan .wmdm li a img{ width:72px; height:72px;}
.piahan .wmdm li a span{ background:url(../images/pngs9669.png) no-repeat 0 -323px; position:absolute;display:block; z-index:1; width:74px; height:74px; top:0;}
.piahan .lise ul .popular { color:#f60; display: inline-block; line-height: 22px; background: url(../images/fans.png) no-repeat 11px 2px; padding-left: 16px; text-align: center;}
.piahan .lazyload-part h3{ height:20px; overflow:hidden;}


/*.footbj{ background:url(../images/b2.jpg) no-repeat center bottom; height:171px;}*/
.onfds{ /*background:url(../images/pngs9669.png) no-repeat 0 -235px;*/ height:5px; overflow:hidden;}
.dnfew{ background:#f1fafe; border-right:1px #d2eef9 solid; border-left:1px #d2eef9 solid; width:978px; margin:0 auto; height:190px;}
.dnfew ul{ display:block; width:220px; line-height:22px;  float:left; border-right:1px #d2eef9 solid; margin-left:20px; _margin-left:10px; padding-bottom:5px;}
.dnfew ul li{ display:block; width:90px; float:left;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-right:20px;}
.dnfew strong{ font-size:14px; color:#333; display:block; clear:both; padding-top:6px;}
.dnfew .adno{ width:200px;  float:left; padding:10px 15px 15px 15px;}

.dinfs{background:url(../images/pngs9669.png) no-repeat 0 -228px; height:5px; overflow:hidden; clear:both;}
.wefds{ /*background:#f1fafe; border-right:1px #d2eef9 solid; border-left:1px #d2eef9 solid;*/ width:978px; margin:0 auto; height:130px; position:relative; padding-top:10px;}
/*#tab_conbox3{ width:980px; margin:0 auto; position:relative;}
#tab_conbox3 .imgs{ background:url(../images/pngs9669.png) no-repeat -897px -285px; width:85px; height:290px; position:absolute; right:-77px; z-index:999; top:-140px;}*/
.wefds ul{padding-left:10px;}
.wefds li{ float:left; line-height:24px; padding:0 15px 0 0;}
.wefds ul{padding-left:10px;}
/*.wefds li{ float:left; line-height:24px; width:100px; padding:5px 19px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;background: url(../images/pngs9669.png) no-repeat 5px -758px;}*/
/*.ongds{ padding-bottom:10px; position:relative; color:#888;}
.ongds .logos{ width:285px; height:120px; position:absolute; right:0; bottom:0px;  background:url(../images/cs9669.gif) no-repeat;}*/

/*.ongds li{ text-align:center; line-height:24px;}*/
.wenrd{background:url(../images/pngs9669.png) no-repeat 0 -186px; height:38px; padding-left:5px; width:975px; padding-top:1px;}
.wenrd li{ display:block; float:left;}
.wenrd li a{ display:block; padding:0 20px; line-height:36px; color:#333; border-right:1px #d2eef9 solid; width:100px; text-align:center;}

.tabs3 .thistab,.tabs3 .thistab a:hover{font-weight:700;  font-size:14px;   background:#fff;}
.tabs3 .thistab{ font-size:14px; font-weight:700;}
.thistab h2,.thistab2 h2,.thistab3 h2,.namds h2,.namd_s h2{ font-size:14px; line-height:36px;}
.Cont h3,.alnik h3{ font-size:12px; font-weight:normal; text-align: center;}
.dnfew li h4{ font-size:12px; font-weight:normal; _font-size:12px; _font-weight:normal; *font-size:12px; *font-weight:normal; }
.tabs li h2{font-size:12px; font-weight:normal; _font-size:12px; _font-weight:normal; *font-size:12px; *font-weight:normal;}

.classname{ overflow:hidden; width:484px;float:left;border: 1px solid #ffd6b6; box-shadow: 0 1px 2px #cfcfcf; border-radius: 5px; margin-bottom:10px;}
.classname .namd_s{ height:36px; position: relative;background: #fff2e8;width: 460px;padding: 0 12px;}
.classname .namd_s strong{ height:26px; width:150px; float: left; display:block; color:#555; line-height: 40px; font-size:14px; font-weight:700; }
/*.classname .namd_s strong{ height:26px; background:url(../images/pngs9669.png) no-repeat 0 -244px; width:150px; position:absolute; display:block; color:#f60; text-align:center; font-size:14px; font-weight:700; padding-top:13px;}*/
.classname .namd_s span{  display:block;  position:absolute; right:10px; top:9px; width:40px;}
.classname .namd_s span a{    margin-top: 3px; display:block; line-height:12px; color:#cc4912; background:url(../images/pngs9669.png) no-repeat -321px -435px; width:40px; height:12px;}
.classname .namd_s span a:hover{text-decoration: underline;opacity: 0.7;filter: alpha(opacity=70);}
.rig{ float:right; }
.classname .lmad_s{  padding:20px 0 5px 5px; }
.classname .lmad_s ul{ padding:0 0 2px 0;  overflow:hidden;}
.classname .lmad_s li{ text-align:center; float:left; width:95px; display:block; position:relative;height: 95px; overflow:hidden;margin: 0 0 5px 0;}
.classname .lmad_s li a{ line-height:20px; }
.classname .lmad_s li a img{ width:72px; height:72px;/* transition: all 0.6s;-ms-transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;  */}
/* .classname .lmad_s li a:hover  img{transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);} */
/* .classname .lmad_s li a span{ background:url(../images/pngs9669.png) no-repeat 0 -323px; position:absolute; display:block; z-index:1; width:75px; height:74px; top:0; left:9px;} */
.bonds_img{ /*background:url(../images/pngs9669.png) no-repeat 0 -537px;*/ width:484px; height:5px; overflow:hidden;}
.classname .lmad_s li:hover h3{text-decoration: underline;color: #f50 !important;}

/*.topFixed{width:100%;hieght:80px;position:absolute;top:0px;left:0px;}*/
.topCent{width:100%;height:80px;}
.title_img{float:left;margin: 4px 2px 0 0;display:block;height:auto;}
.hot_img{float:left;margin:11px 0px 0 7px;display:block;height:auto;}
.new_img{float:left;margin:18px 0px 0 7px;display:block;height:auto;}
.mianfei_img{position:absolute;display:block;  right: -64px;top: -4px;background: url(../images/pngs9669.png) no-repeat -392px -624px;width: 60px;height: 44px;}
.titleBorder { width: 6px; height: 15px;float: left;border-radius: 3em;background: #fb4100;margin: 2px 8px 0px 0px;}
.fanhuiTop{position: fixed;width: 50px;display:none;z-index:9999;bottom: 45px;left: 50%;margin-left: 510px;}
.fix_hot{background-position: -207px -1px !important; position: relative;color: #fff !important;}
.fix_top{background-position: -208px -121px !important; line-height: 9999px !important;}
.fanhuiTop a{margin-bottom: 4px;display: block;width: 57px;height: 44px; padding-top: 13px;text-align: center; background: url(../images/fix.png) no-repeat -207px -61px;font-size: 12px;color: #fa913d;line-height: 16px;position: relative;}
.fanhuiTop a:hover{background-position:-208px -179px !important;color: #fff !important;line-height: 16px !important;}
.fix_hot i,.fix_hot01 i{position: absolute;left: -6px;top: 4px;}
.fix_hot span,.fix_hot01 span,.fix_hot02 span,.fix_hot03 span{position: absolute;left: 40px;top: -5px; z-index: 10;opacity: 0;transition: all .2s linear;width: 40px; height: 45px;background: url(../images/pngs9669.png) no-repeat -700px -546px;}
.fix_hot:hover span,.fix_hot01:hover span,.fix_hot02:hover span,.fix_hot03:hover span{opacity: 1;top: -20px;}
.fix_hot span{background-position:-616px -546px};
.fix_hot01 span{background-position: -700px -546px;}
.fix_hot02 span{background-position: -768px -546px;}
.fix_hot03 span{background-position: -821px -546px;}

.wg_logo a {padding: 0 2px;}

/*玩过的游戏css  begin*/
.history_div{margin-top:3px;}
.history_a{display:block;float:left;color:#555; width:105px;margin-top: 1px;text-align:center;position: relative;cursor:pointer; padding-bottom:2px;}
.guess_like{display:block;float:left;color:#555;width:105px;margin-top: 1px;text-align:center;position: relative;cursor:pointer;padding-bottom:2px;}
.history_span{display:block;width:21px;height:16px; float:left;background: url(../images/pngs9669.png) no-repeat -632px -384px;}
.guess_likeSpan{display:block;width:21px;height:16px; float:left;background: url(../images/pngs9669.png) no-repeat -632px -410px;}
.history_i{display:block;width:21px;height:16px; float:right;background: url(../images/pngs9669.png) no-repeat -631px -437px;}
.history_b {background: #c7c4c4; width: 1px;height: 15px;display: block;float: left; margin: 3px 4px;}
.history_a:hover .history_span{background: url(../images/pngs9669.png) no-repeat -632px -354px;}
.history_a:hover {color:#da3a00}
.guess_like:hover{color:#da3a00}
.guess_like:hover .guess_likeSpan{background: url(../images/pngs9669.png) no-repeat -632px -326px;}
.history_ul {position: absolute;width: 255px;height:325px;background: #fff;z-index: 9;border-radius: 0.3em;box-shadow: 1px 1px 5px 2px #b7b7b4;top: 17px;left: -90px;display:none;padding: 14px 3px 3px 3px;}
.history_g{display: block;width: 100%;background:#ffe591;padding:3px 0px;float:left; position:absolute;bottom:1px; left:0px;}
.history_g a{display:block;float:right;margin-right:5px;font-size: 12px;color: #555;padding-top: 2px}
.history_g a:hover{color:#da3a00}
.history_ul01 li {float: left;font-size: 12px;width: 82px;height: 100px;margin-left:3px;color:#555}
.history_ul01 li h3 {font-size: 12px;font-weight: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-top: 3px;}
.history_ul01 { width: 100%;height: auto;float: left;}
.history_ul01 li a {display: block;text-align: center;width: 77px;color:#555;}
.history_ul01 li:hover .history_ul01 li a {color:#da3a00}

.history_p{float: left;font-size: 12px;width: 82px;height: 100px;margin-left:3px;color:#555}
.history_p a{display:block;width:77px;text-align:center;overflow:hidden;color: #555;}
.history_p a:hover{color:#da3a00;}
.history_p a span{font-size: 12px;font-weight: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-top: 3px;display:block;}
.history_p a img {width:74px;height:74px;}

.v_out{width:255px;overflow:hidden;}
.v_show{width:255px;overflow:hidden;position:relative;height:295px;float:left}
.v_cont{ width:6650px;position:absolute;left:0px;top:0px;}
.v_cont ul{float:left;text-align:center;}
.v_cont ul li{width:255px;height:250px;float:left;}
.v_out_p{position:relative;overflow:visible}
.circle{width: 93px;float: left;margin: 2px 0px 0px 0px;padding: 0px;}
.circle li{width: 17px;height: 17px;float: left; margin-left: 10px;line-height: 17px;color: #8a8888;background: #f7f3f3;}
.circle .circle-cur{background: #f48700;color: #FFF;font-weight: bold;}
.prev,.next{float:left;padding:0px}
.prev a{background: url(../images/pngs9669.png) no-repeat -336px -473px;}
.prev .ico_1{ background:url(input_a.gif) no-repeat 0 -3757px;}
.next a{background:url(../images/pngs9669.png) no-repeat -338px -450px}
.next .ico_2{background:url(input_a.gif) no-repeat right -3757px;}
.prev,.prev a,.next,.next a{width:21px;height:19px; display:block;}
.history_tj{color:#f73e00;width:120px;float:left;margin-left:10px;}
.his_no {float: left;width: 100%;text-align: center;padding-bottom: 5px;border-bottom: 1px dashed #f73e00;margin: 0px 0px 5px 0px;color: #999;}

/*.foucebox {font:normal 12px/22px 宋体;width:271px;height:auto;margin:0px auto;padding:7px;border-radius:3px;}
.foucebox .hd {width:267px;height:auto;float:left;}
.foucebox .hd ul li {width:77px;height:77px;float:left;margin:0 12px 21px 0px;display:inline;position:relative;}
.foucebox .hd ul a {display:block;width:77px;height:77px;}
.foucebox .hd ul img {width:74px;height:74px;border:3px solid #CCC;border-radius:3px;}
.foucebox .hd ul .txt_bg {width:80px;height:19px;position:absolute;left:0px;top:78px;border-radius:0 0 0.3em 0.3em}
.foucebox .hd ul .txt {width:70px;height:19px;line-height:24px;color:#555;position:absolute;left:4px;bottom:-17px;z-index:2;text-align:center;padding-right:5px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.foucebox .hd ul .mask {width:74px;height:74px;display:block;position:absolute;left:3px;bottom:0px;z-index:3;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#66000000',endColorstr='#66000000');background:rgba(0,0,0,0.2);}
.foucebox .hd ul a:hover .mask,.foucebox .hd ul .on .mask {display:none;position:relative;}
.foucebox .hd ul a:hover img{border-color:rgb(255, 102, 0);}
.foucebox .hd ul .on .txt_bg {background:rgb(255, 102, 0);}
.foucebox .hd ul .on .txt {color:#fff;font-weight: bold;}
.foucebox .hd ul a:hover {color:#fff;}
.foucebox .hd ul a:hover .txt{color:#fff !important;}
.foucebox .hd ul a:hover .txt_bg {background:rgb(255, 102, 0);}*/
/*玩过的游戏css  end*/

.home_tuijian{position: absolute; width: 48px;height: 43px;background: url(../images/pngs9669.png) no-repeat 1px -546px;z-index: 9;left: 6px;top: 0px;display: block;}

/* 当屏幕不大于1000时左侧导航隐藏*/
@media screen and (max-width: 1100px) { 
 .fanhuiTop{display: none !important}
} 
/*轮播banner*/
.new_banner,.web_game,.game_ranking,.subject,.footer_lianjie{width: 980px;height: auto;margin:14px auto;}
.new_banner .banner_left{width: 265px;float: left;margin:0px 20px 0px 0px;border: 1px solid #ffd6b6;box-shadow: 0 1px 2px #cfcfcf;border-radius: 5px;}
.banner_left h2,.banner_right h2,.ranking_left h3,.ranking_right h3{background: #fff2e8;padding: 10px;color:#555;font-size: 15px; line-height: 23px;}
.banner_change{float: right;display: block;padding:2px 5px;border: 1px solid #F60;border-radius: 5px;font-size: 12px;color: #f60;font-weight: normal;line-height: 20px;}
.banner_change:hover{background: #F60;color:#fff;font-size: 12px;}
.banner_left .left_tem {width: 100%;height: 215px;overflow: hidden;position: relative;}
.banner_right .right_tem{height: 205px;overflow: hidden;position: relative;padding: 3px 10px;}
.banner_left .left_ul li{float: left;width: 75px;height: 104px; padding:0 0 0 10px;}
.left_tem .left_ul li img{width: 72px;height: 72px;display: block;border-radius: 10px;}
.left_ul li span{overflow: hidden;display:block;text-align: center;margin-top: 4px;color: #555;text-align: center; height:18px;}
.left_ul li:hover img,.right_ul li:hover img,.ranking_left ul li:hover img,.ranking_center .center_cont ul li:hover img{border-color: #f50 !important;}
.left_ul li:hover span,.right_ul li:hover span,.ranking_left ul li:hover p,.ranking_center .center_cont ul li:hover p{color: #f50 !important;text-decoration: underline;}
.left_ul,.right_ul{position:absolute;}
.left_ul{ padding:10px 0 0 2px;}

.new_banner .banner_center{width: 460px;float: left;margin:0px 5px 0px 0px; height: 255px;border: 1px solid #ffd6b6;box-shadow: 0 1px 2px #cfcfcf;border-radius: 5px;}
#featured{overflow:hidden;width:460px;position:relative;height:200px;}
#featured .word{z-index:10;background:#222;left:0;width:460px;color:#fff;bottom:0;position:absolute;height:28px;line-height:28px;padding:0px;text-align: center;}
#featured .word h3{font-size:14px;height:28px;overflow:hidden;}
#featured .word h3 a{color:#FFF;font-weight: normal;}
#featured .word h3 a:hover{color:#f50;text-decoration: underline;}
#thumbs{width:460px;height:28px;}
#thumbs{height:100%;}
#thumbs li{display:inline;float:left;width:81px;margin-right:4px;height:24px;}
#thumbs ul{margin-top:3px;}
#thumbs li a img{width: 77px;height: 46px;}
#thumbs li.last_img{margin-right:4px;}
#thumbs li.first{width:15px;cursor:pointer;height:50px;}
#thumbs li.last{width:15px;cursor:pointer;height:50px;margin: 0px;}
#thumbs li a{border:#9c9c9c 2px solid;display:block;}
#thumbs li a:hover{border:#9C3 2px solid;}
#thumbs li a.current{border:#f50 2px solid;}

.new_banner .banner_right{width: 210px;float: right;border: 1px solid #ffd6b6;box-shadow: 0 1px 2px #cfcfcf;border-radius: 5px;}
.right_ul{margin-top: 7px;}
.banner_right .right_ul li,.ranking_right .right_ul li{float: left;width: 95px;height: 104px; text-align: center;}
.right_tem .right_ul li img{width: 72px;height: 72px;display: inline-block;border-radius: 10px;}
.right_ul li span{overflow: hidden; height: 20px;display:block;color: #555;text-align: center;}
.left_tem strong,.right_tem strong{display: block;width: 100%;height: 30px;position: absolute;bottom: -16px;left: 0px;/* background: url(../images/9669mask.png) repeat-x; */}

/*网页*/
.web_game h3{width: 100%;border-bottom: 1px solid #b52dfc;padding:5px 0px 3px 0px; float: left;position: relative;    margin-top: 31px;}
.web_game h3 i{display: inline-block;position: absolute;left: 132px;width: 60px; height: 60px;background: url(../images/pngs9669.png) no-repeat -120px -609px;top: -34px;}
.web_game h3 b{background: url(../images/pngs9669.png) no-repeat -224px -615px;display: inline-block;color:#b52dfc;float: left; padding-left: 20px;  margin-right: 212px;margin-left: 15px;}
.web_game h3 a{display: inline-block;float: left;color: #555;font-size: 12px;margin-left: 15px;    font-weight: normal;}
.web_game h3 a span{display: inline-block;background: #ff6602;color: #fff;height: 16px;padding: 0 2px;margin-right: 2px;line-height: 16px;font-weight: normal;}
.web_game h3 strong{display: inline-block;float: right;}
.web_game h3 strong a{color:  #b52dfc !important;}
.web_game h3 a:hover{text-decoration: underline;color:#f50;}

/*排行榜*/
.game_ranking{margin-bottom: 5px;margin-top: 10px;}
/* .game_ranking .ranking_left{float: left;width: 140px;padding:5px 20px;border: 1px solid #ffd6b6;box-shadow: 0 1px 2px #cfcfcf;border-radius: 5px;}
.ranking_left ul {margin-top: 17px;}
.ranking_left ul li{width: 128px;height: 63px;margin-left: 20px;border-bottom: 1px solid #fed6b6;position: relative;margin-bottom: 6px;}
.ranking_left ul li img{float: left;width: 62px;height: 62px;border-radius: 5px;}
.ranking_left ul li p{margin-top: 10px;display: inline-block;width: 62px;height: 16px;overflow: hidden;margin-left: 2px;text-align: left; float: left;color:#555;}
.ranking_left ul li strong{height: 16px;line-height: 16px;white-space: nowrap;color: #fa913d;float: left;margin: 5px 0 0 2px;width: 64px;overflow: hidden;text-overflow: ellipsis;display: inline-block;}
.ranking_left ul li i{position: absolute;left: -24px;height: 20px;width: 20px;display: inline-block;top: 15px;text-align: center;background: #ffd6b6;border-radius: 4em;line-height: 20px;color: #f60;font-style: normal;font-weight: bold;}
.ranking_left ul li:first-child i{position: absolute;left: -27px;height: 30px;width: 30px;display: inline-block;background: url(../images/pngs9669.png) no-repeat -610px -618px;top: 15px;text-indent: -9999px}
.ranking_left ul li:first-child +li i{position: absolute;left: -27px;height: 30px;width: 30px;display: inline-block;background: url(../images/pngs9669.png) no-repeat -610px -657px;top: 15px;text-indent: -9999px}
.ranking_left ul li:first-child +li +li i{position: absolute;left: -27px;height: 30px;width: 30px;display: inline-block;background: url(../images/pngs9669.png) no-repeat -610px -696px;top: 15px;text-indent: -9999px}
 */.game_ranking .ranking_center{width: 714px;float:left;border: 1px solid #ffd6b6;box-shadow: 0 1px 2px #cfcfcf;border-radius: 5px;}
.ranking_center .center_top{position: relative; padding: 5px 0 8px 19px;height: 22px;line-height: 27px;margin-top: 30px; margin-bottom: 9px;/* border-bottom: 1px solid #ffd6b6; */margin: 0px auto 9px; background: #fff2e8;}
.ranking_center .center_cont{overflow: hidden;margin: 0 auto;}
.ranking_center .center_cont ul{margin-top: 5px;}
.ranking_center .center_cont ul li{width: 96px;float: left;text-align: center;height: 95px; margin-left:5px;position: relative;}
.ranking_center .center_cont ul li img{width: 72px;height: 72px;display: inline-block;border-radius: 10px;}
.ranking_center .center_cont ul li p{height: 16px;overflow: hidden;color: #555;}
.center_cont ul li:first-child i,.center_cont ul li:first-child +li i,.center_cont ul li:first-child +li +li i{
    position: absolute;
    width: 48px;
    height: 43px;
    background: url(../images/pngs9669.png) no-repeat -677px -747px;
    z-index: 9;
    left: 10px;
    top: -1px;
    display: block;}
.ranking_genduo{float: right;display: block;padding:0;font-size: 12px;color: #f60;font-weight: normal;margin-top: 3px;}
.ranking_center .center_top h3{font-size: 14px;float: left;margin-right: 150px;color: #555;}
.ranking_center .center_top span a{display: inline-block;float: right;color: #f60;margin-right: 19px;}
.ranking_center .center_top span a:hover{color: #f50;text-decoration: underline;}
#ranking_div1{ width:150px; height:20px; overflow:hidden; position:relative;display: inline-block;}
#ranking_div1 ul{ position:absolute;left:0; top:0;}
#ranking_div1 ul li{width:150px; height:20px;  float:left;}
#ranking_div1 ul li a{color: #f50 !important;}
#ranking_div1 ul li a:hover{color: #f50;text-decoration: underline;}
.center_top i{display: block;margin-left: -9px;margin-right: 5px;float: left;margin-top: 3px;}

.ranking_right{width: 250px;float: right;}
.banner_R{}
.ranking_right1{border: 1px solid #ffd6b6;box-shadow: 0 1px 2px #cfcfcf;border-radius: 5px; margin-top:10px;}
.ranking_right1 h3{background: #fff2e8;}
.ranking_right1 .right_ul li{float: left;width: 73px;height: 101px;padding-left: 7px;position: relative;}
.ranking_right1 .right_tem{width: 100%;height: 500px;overflow: hidden;position: relative;padding-top: 6px;}
.ranking_right1 .right_ul li img{ width:66px; height:66px;}
.ranking_right1 .right_ul li strong { background: url(../images/pngs9669.png) no-repeat  0 -1114px; position: absolute; display: block; z-index: 1; width: 73px; height: 72px;top: -1px;    left: 9px;}
/*新增专题*/
.subject{}
.subject_top{background: #fff2e8;border-bottom:1px solid #ffd6b6;width: 960px;padding: 0px 10px;float: left;margin-top: 15px;}
.subject_top h3{color:#555;float: left;margin-right: 120px;position: relative; font-size:14px;}
.subject_top h3 i{display: inline-block;width: 20px;height: 20px;margin-right: 5px;background: url(../images/pngs9669.png) no-repeat -195px -610px;margin-top: 3px;}
.subject_top h3 strong{display:block;position: absolute;width:60px;height: 54px;background: url(../images/pngs9669.png) no-repeat -395px -730px;top: -18px;right: -61px;}
.subject_top ul li{width: 90px;height: 36px;float: left;cursor: pointer;text-align: center;line-height: 36px;position: relative;}
.subject_top ul li i{position: absolute;display: none;width: 50px;height: 32px;    right: -26px;top: -18px;background: url(../images/pngs9669.png) no-repeat -395px -683px;z-index: 9;}
.subject_top ul li a{color: #555;}
.subject_top .checked{position:absolute;z-index: 9;width: 92px;display: block;height: 37px;line-height: 36px;color: #f60 !important;text-align: center;bottom:-1px;/* background: url(../images/pngs9669.png) no-repeat -6px -715px; */background: #fff; border-top: 3px solid #f60; }
.subject_top .checked span{display: block;border-left: 1px solid #ffd6b6;border-right: 1px solid #ffd6b6;}
.subject_center{float: left; padding-top: 10px; border: 1px solid #ffd6b6; box-shadow: 0 1px 2px #cfcfcf; border-radius:0 0 5px 5px; border-top: 0;}
.subject_center ul{display: none;}
.subject_center ul li{width: 93px;float: left;text-align: center;position: relative;height: 105px;margin-left: 4px;}
.subject_center ul li strong{background: url(../images/pngs9669.png) no-repeat -130px -324px;position: absolute;display: block;z-index: 1;width: 73px;height: 72px;top: 1px;
    left: 10px;}
.subject_center ul li:hover span{color:#f50;text-decoration: underline;}

.subject_center ul li img{width: 72px;height: 72px;display:inline-block;border-radius: 5px;border: 1px solid #fff;}
.subject_center ul li span{display: inline-block;width: 72px;text-align: center;height: 16px;line-height: 16px;color: #555;overflow: hidden;white-space: nowrap;}
.subject_center .subject_color{position: absolute;background: #F60;border-radius: 5px;padding: 1px 5px;right: 0px;top: 0px;display: block;color: #FFF !important;z-index: 9;width: auto;text-decoration: none !important;}
.subject01 {  
    position: absolute;  
    width: 72px;   
    height: 72px;  
    left: 10px;
    top: -3px;
    border: 3px solid #fc922f; 
    -webkit-border-radius: 3px;  
    -moz-border-radius: 3px;  
    border-radius: 3px;  
    z-index: 1;  
    opacity: 0;
    filter:alpha(opacity=0);  
    
}
.subject02 {  
    position: absolute;  
    width: 72px;   
    height: 72px;  
     left: 10px;
    top: -3px;
    border: 3px solid #fc922f; 
    -webkit-border-radius: 3px;  
    -moz-border-radius: 3px;  
    border-radius: 3px;  
    z-index: 1;  
    opacity: 0;
    filter:alpha(opacity=0);   
}
/* .subject_center ul li:hover  .subject01{
         -webkit-animation: warn 2s  infinite ease-out;
         -ms-animation: warn 2s  infinite ease-out;  
         -moz-animation: warn 2s infinite ease-out;  
         animation: warn 2s  infinite ease-out;   
     }
     .subject_center ul li:hover  .subject02{
         -webkit-animation: warn 2s 1s infinite ease-out;
         -ms-animation: warn 2s 1s infinite ease-out;    
         -moz-animation: warn 2s 1s infinite ease-out;
         animation: warn  2s 1s infinite ease-out;   
     }   */
 @keyframes warn {  
    0% {  
        transform: scale(0.8);  
        opacity: 0.0;  
    }  
    20% {  
        transform: scale(1);  
        opacity: 0.4;  
    }
    40% {  
        transform: scale(1.05);  
        opacity: 0.3;  
    }  
    60% {  
        transform: scale(1.1);  
        opacity: 0.2;  
    }  
    80% {  
        transform: scale(1.15);  
        opacity: 0.1;  
    }  
    100% {  
        transform: scale(1.2);  
        opacity: 0.0;  
    }  
}   

/*新增分类list*/
.namd_s .namd_s_list{float: left;margin-top:7px;}
.namd_s .namd_s_list a{display: inline-block;padding: 5px 5px;color: #666;width: 68px;overflow: hidden;white-space: nowrap;text-align: center;}
.namd_s .namd_s_list a:hover{color: #f50;text-decoration: underline;}

/*新增总排行版*/
.tabs2_change{color:#F60 !important;position: absolute;display: block;text-align: center;width: 100px;bottom: -1px;height: 37px;z-index: 9;/* background: url(../images/tab1.gif) no-repeat */background: #fff; border-top: 3px solid #f60; }
.tabs2_change span{display: block;border-left: 1px solid #ffd6b6;border-right: 1px solid #ffd6b6;}
.tabs2 li h2{font-size: 15px;color: #555;margin-top: 2px;}
.lazyload-part {/* display: block; */}
.tabs2 li:first-child{width: 190px !important;margin-right: 150px;}
.tabs2 li a{color: #555;font-size: 14px;}
.tabs2 li:first-child a{width: 160px !important;color: #f60 !important;}
.tabs_wuxing,.tabs_sixing,.tabs_zuixin{display: inline-block;width: 100%;height: 16px;    margin-top: 3px;}
.tabs_wuxing{background: url(../images/pngs9669.png) no-repeat -284px -683px;}
.tabs_sixing{background: url(../images/pngs9669.png) no-repeat -284px -711px;}
.tabs_sixing{display: inline-block;width: 100%;height: 16px;}
#tabs2 li h2 em{display: inline-block;width: 20px;height: 20px;margin-right: 5px;background: url(../images/pngs9669.png) no-repeat -195px -610px;margin-top: 3px;
}
#tab_conbox2{    border: 1px solid #ffd6b6; box-shadow: 0 1px 2px #cfcfcf; border-radius:0 0 5px 5px;height: 386px;overflow: hidden;position: relative;}

/*友情链接*/
.footer_lianjie h3{width: 100%;border-bottom: 1px solid #f60;padding:5px 0px 3px 0px; float: left;position: relative;    margin-top: 31px;}
.footer_lianjie h3 i{display: inline-block;position: absolute;left: 100px;width: 60px; height: 60px;background: url(../images/pngs9669.png) no-repeat  -465px -716px;top: -34px;}
.footer_lianjie h3 b{background: url(../images/pngs9669.png) no-repeat -224px -615px;display: inline-block;color:#005d94;float: left; padding-left: 20px;  margin-right: 212px;margin-left: 15px;}
.footer_lianjie h3 a{display: inline-block;float: left;color: #555;font-size: 12px;margin-left: 15px;    font-weight: normal;}
.footer_lianjie h3 a span{display: inline-block;background: #ff6602;color: #fff;height: 16px;padding: 0 2px;margin-right: 2px;line-height: 16px;font-weight: normal;}
.footer_lianjie h3 strong{display: inline-block;float: right;}
.footer_lianjie h3 strong a{color:  #b52dfc !important;}
.footer_lianjie h3 a:hover{text-decoration: underline;color:#f50;}

/*滑动*/
.game_thumbs{width: 958px;margin: 10px auto;border: 1px solid #ffd6b6;box-shadow: 0 1px 2px #cfcfcf;border-radius: 5px;padding:10px 0 0px 10px;}
.game_thumbsL{width: 270px;float: left;}
/* .game_thumbsL ul {width: 270px;float: left;} */
.game_thumbsL ul li{height: 115px;/* width: 260px; */background: #f1f0f0;margin-bottom: 10px;overflow: hidden;cursor: pointer;color: #555;}
.game_thumbsL ul li img {float: left;margin: 20px 10px;display: inline-block;}
.game_thumbsL ul li h3 {font-size: 24px;margin-top: 30px;margin-bottom: 12px;}
.game_thumbsL ul li p {font-size: 14px;font-weight: bold;}
.game_thumbsL ul li.avtive,.game_thumbsL ul li:hover{background: #7dc0eb;color: #FFF;} 
.game_thumbsR{width: 672px;float: right;}
.da_thumbs{list-style:none;height:118px;position:relative;margin:0 0 25px 0;padding:0;display: none;}
.da_thumbs li{float: left;margin-right: 12px;background: #fff;position: relative;border: 2px solid #fafafa;height: 122px;width: 152px;overflow: hidden;text-align: center;}
.da_thumbs li a,.da_thumbs li a img{display:block;position:relative;width: 100%;}
.da_thumbs li a img{height: 101px;border-radius: 5px;}
.da_thumbs li strong{color: #555;}
.da_thumbs li:hover strong{display: none;}
.da_thumbs li a{color:#fff !important;overflow:hidden}
.da_thumbs .hot_info{position:absolute;background:url(../images/listr_touming.png);width:100%;height:100%;top: 100%;}
.da_thumbs .hot_info p a{color:#f50 !important;}
.da_thumbs .hot_info p a:hover{text-decoration: underline;}
.da_thumbs li a em{display:block;width:145px;height:8px;background:rgba(255,255,255,0.3);*background:#fff;background:#fff\0;filter:alpha(Opacity=30);margin:0 auto;}
.da_thumbs li a h2{color: #FFF !important;font-size:16px;margin:22px 8px 6px 8px; text-align: center;background: #e44d4e;white-space: nowrap;overflow: hidden;padding: 3px 0px;}
.hot_info p{margin:10px 13px 0px 13px;font:normal 14px/18px 'Microsoft YaHei'}
.da_thumbs li.subscribe{border:none;width:76px;height:101px;margin-right:0;background:#0d9572;padding:8px}
.da_thumbs li.subscribe h2{font-size:33px;line-height:36px;margin:0;text-align:center; }
.da_thumbs li.subscribe h2 span{font-size:16px; float:right; margin-right:5px; line-height:30px}
.da_thumbs li.subscribe img{clear:right;float:right;margin:7px 5px 0 0px}

/*首页我玩过的*/
.hsGameBox{width:978px;height:42px;line-height:42px;margin:0 auto 10px;font-size:12px;border-radius: 0.3em;background:#fff;border:1px solid #ffbc74;}
.hsGame_twrap{float: left;height:42px;margin-right: 6px;padding-left: 27px;background:url(//www.9669.cn/skin04/images/pngs9669.png) no-repeat -884px -997px;}
.hsGame_t{display:block;width:70px;color:#fff; font-size:14px;}
.hsGame_t:hover{color:#fff;text-decoration: underline;}
.hsGameCon { position:relative;height:42px;margin-right: 46px;margin-left:100px;}
.hsGameCon img{height:36px;width:36px;margin:3px 5px 0 0}
.hsGameInCon{ padding-right:60px;white-space: nowrap; word-spacing: 4px;overflow:hidden;}
.hsGameInCon .item{display:inline-block;position:relative;vertical-align:middle;height:42px;margin-left:5px;padding-right:15px;}
.hsGameInCon .item a{color:#555;}
.hsGameInCon .new a{color:#f70;}
.hsGameInCon .item a:hover{color:#f60;text-decoration:underline;}
.hsGameInCon .del{display:none;position:absolute;right:0px;top:15px;width:13px;height:13px;background:url(//www1.9669.cn/refactor/images/close7.gif) no-repeat;cursor:pointer;overflow:hidden;}
.hsGameInCon .item:hover .del{display:block;}
.hsGame_delAll {float: right;text-align: center;width:46px;height: 42px; line-height: 42px;background: #ffe3c0;color:#f18312;}
.hsGame_operator{position:absolute;z-index:1;right:0px;top:0px;height:42px;width:60px;}
.hsGame_in_operator{float:left;height:100%;width:40px;background:#fff;}
.hsGameBox .hsl_n,.hsGameBox  .hsr_y{float:left;width:12px;height:22px;margin:10px 4px 0 4px;background:url(//www.9669.cn/skin04/images/pngs9669.png);overflow:hidden;cursor:pointer;}
.hsGameBox .hsl_n:hover{background-position:-12px -1018px}
.hsGameBox .hsl_n{background-position:0px -1018px}
.hsGameBox .hsr_y:hover{background-position:-12px -1040px}
.hsGameBox .hsr_y{background-position:0px -1040px}
.hsGamemask{float:left;height:100%;width:20px;background:url(//www1.9669.cn/refactor/images/ip_mask.png) no-repeat -10px center}

/*首页我玩过的END*/